{
  "umbrella": {
    "base_url": "http://127.0.0.1:5173",
    "logging": {
      "rootLevel": "INFO"
    },
    "http": {
      "port": 8080
    },
    "threads": 16,
    "modules": {
      "accounting": {
        "database": "demodata/accounting.db"
      },
      "bookmark": {
        "database": "demodata/bookmark.db"
      },
      "company": {
        "database": "demodata/company.db"
      },
      "contact": {
        "database": "demodata/contacts.db"
      },
      "document": {
        "database": "demodata/documents.db",
        "templates": "demodata/templates"
      },
      "files": {
        "database": "demodata/files.db",
        "base_dir": "demodata/filestore"
      },
      "journal": {
        "database": "demodata/journal.db"
      },
      "message": {
        "database": "demodata/message.db",
        "smtp": {
          "from": "umbrella@example.com",
          "host": "none",
          "pass": "none",
          "port": 587,
          "user": "none"
        }
      },
      "notes": {
        "database": "demodata/notes.db"
      },
      "poll": {
        "database": "demodata/poll.db"
      },
      "project": {
        "database": "demodata/projects.db"
      },
      "stock": {
        "database": "demodata/stock.db"
      },
      "tags": {
        "database": "demodata/tags.db"
      },
      "task": {
        "database": "demodata/tasks.db"
      },
      "time": {
        "database": "demodata/times.db"
      },
      "user": {
        "database": "demodata/users.db"
      },
      "wiki": {
        "database": "demodata/wiki.db"
      }
    }
  }
}
